body {       
	width: 100%;
	margin: 0 auto;
	background-color:#FFF;
	
}
.centar {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
 
.mainHeader {   
	width: 100%;
	height:80px;
	background-color: #025c99;  
	position: relative;
	
}    

#logo img { 
 
 display: block;
 margin-left: auto; 
 margin-right: auto;   
 padding-top: 15px;
}

p, li {
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  
  line-height: 1.3;  
  text-align: justify; 
}

h1, h2, h3, h4, h5, a {  
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
	text-decoration: none;
	
} 

h1, h2, h3, h4, h5  {  
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	color: #373737;
	margin: 10px;  

}
 
#clickNav  {
	width:90%;  /* drop navigation width */
  height:100%;margin:;padding:0;overflow:hidden;
  position: absolute;
  top: 25px;
  left: 15px;
  z-index: 100;
  
} 


#clickNav .navContent {
	margin:0;padding:0;float:left;display:none;margin-bottom:5px;    
	
}


#clickNav ul{
	
	list-style:none;width:90%;margin:0;padding:0;
  background:#025C99;
      /* background */
  border:2px solid #888;     /* border width and color */
  border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; /* border radius */
  position:relative; top: 25px;left:2px;
}


#clickNav li {width:90%;margin:0 auto;
border-bottom:1px solid #ccc;          /* separator width and color */
background:none
}
#clickNav li:last-child {border:none
}
#clickNav li a{display:block;font:14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;     /* font & size */
color:#FFF;          /* font color */
margin:0;padding:10px 5px;text-decoration:none
}
#clickNav li a:after{content:"\27A4";      /* arrow */
position:relative;float:right;
}
#clickNav .navButton {
cursor:pointer;
height:32px;
width:32px;
background: #025C99;      /* icon background color */
border: 0px solid #FFF;     /* icon border color */
color:#FFF;     /* icon color */
margin:0;padding:0;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;
font-size:36px;
position:absolute;
}
#clickNav .navButton:after{content:"\2630";     /* nav button icon */
position:absolute;top:-10px;
}                                     

.mainContent  {
	margin: 2%;
	text-align:justify;
	}

#prizma {  
	display: block;
	margin-left: auto;
	margin-right: auto;
} 
.calc  {

	width: 100%;
	display: inline-block;
	border-bottom: : 1px solid black;
	

}
.dig1 {
	 border: 0px solid red;
     width: 44% ;

     
	

}
.dig1 img {
	 position: relative;
	 margin-left: auto;
	 margin-right: auto;
	 width: 100%;
     
     
}
.tablica {
	position: relative;
	margin: 0 auto;

}
.dig1 h4 {
	background-color: #025C99;
	color: white;
	padding: 3px;
	border-radius: 2px;

}

.footer-m {   
	width: 100%;
	height:100%;
	color: white;
	background-color: #025c99;  

} 

.info-top p {   
 font-size: 14px;
}

.info-price p {   
 font-size: 14px;
}

#kontakt3 {
	padding: 25px;
}

.info-top p{
	font-size: 13px;
  line-height: 0.7;  
  }
.info-price {
	border-top: 1px solid #d3d3d3;
}
.price-top h4 {
	margin-top: 15px;
	background-color: #ccc;
	border: 0px solid #ccc;
	padding-top: 4px;
	padding-bottom: 4px;
	
}
.price-mid {
}
		
.price-mid h4 {
	line-height: 1.5; 
	margin: 0px;
	background-color: #FFF;
	border: 0px solid #ccc;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #d3d3d3;
	color: black;
}
.price-bot {
	
}
.price-bot p {
	color: red;
	font-size: 12px;
  line-height: 1.2;  
 
}

.naruci {
	  text-align: center;
	  background-color: #025c99;	  
 	  padding: 8px 30px;
 	  color:#FFF;
 	  font-size: 16px;
	}

	.content-3 {
  display:inline-block;
	position: relative;
	width: 100%;
	border: 0px solid #CCC;
	margin-bottom: 40px;





ul.tab {
	  position: relative;
	  height: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0px;
    overflow: hidden;
    border-top: 1px solid #d3d3d3;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 5px 40px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
	background-color: #ddd;
	}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 0px solid #ccc;
    border-top: none;
}
.tabcontent {
    -webkit-animation: fadeEffect .5s;
     animation: fadeEffect .5s; 
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.top {
	border-bottom: 1px solid #d3d3d3;
}

.margin-clear {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

.top-calc {
	float: left;
	padding: 5px;
	margin: 0px;
	border: 1px solid RED;
	
}
.tbl {
	border: 1px solid #ccc;
}


  
  
.tb {
	 display: inline-block;
	 border: 0px solid #ccc;
	 width: 100%;
	 padding-bottom: 40px;
	 padding-top: 10px;
	}

.tb-l  {
	position: relative;
	width: 32%;
	float:left;
	border: 1px solid #ccc;
	
  
  
}
.tb-r  {
	display:block;
	position: relative;
	width: 65%;
	float:right;
	border: 1px solid #ccc;
}
table {
    font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #f1f1f1;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #f1f1f1;
}
		 
.scrollup {
    width: 50px;
    height: 30px;
    position: absolute;
    bottom: 0px;
    right: 20px; 
    margin-bottom:-10px;  
    text-align: center;
    background-color: #5C5C5C; 
    opacity:0.4;   
    color:white;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 30px;  
    border-radius: 3px; 
    text-transform: none;
   
    
}
.tablica {   
	display:inline-block;
	position:relative;
	width: 400px; 
	height: auto; 
	margin: 10px 10px 10px 100px;
	border: 0px solid #CCC; 
	}
.graph {
      
	padding-left: 50px;
	padding-right: 0px;
	float: left;
	margin:0 auto;  
	text-transform: uppercase; 
	       
	
	
}